/* 
POLLOS COPACABANA - 2016
Design: Logos Comunicaciones
www.logoscomunicaciones.com
*/


/* RESET */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
body{
line-height: 1;
}
ol,ul{
list-style: none;
}
blockquote,q{
quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after{
content: '';
content: none;
}
focus{
outline: 0;
}
ins{
text-decoration: none;
}
del{
text-decoration: line-through;
}
table{
border-collapse: collapse;
border-spacing: 0;
}

/* RESET */




@font-face {
	font-family: 'robotolight';
	src: url('../fonts/Roboto-Light-webfont.eot');
	src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Roboto-Light-webfont.woff') format('woff'),
	url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
	url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'robotobold';
	src: url('../fonts/Roboto-Bold-webfont.eot');
	src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
	url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
	url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
    font-family: 'frente_h1regular';
    src: url('../fonts/FrenteH1-Regular-webfont.eot'../fonts/);
    src: url('../fonts/FrenteH1-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FrenteH1-Regular-webfont.woff') format('woff'),
    url('../fonts/FrenteH1-Regular-webfont.ttf') format('truetype'),
    url('../fonts/FrenteH1-Regular-webfont.svg#frente_h1regular') format('svg');
    font-weight: normal;
    font-style: normal;
}





body{
	color: #fff;
	font-size: 14px;
	font-family: 'robotolight', Arial, Tahoma, Verdana;
	text-align: center;
	line-height: 22px;
	background: #ae1c25 url(../lib/bg.png) no-repeat center top;
}




a{
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
}


h1{
	color: #c4005f;
	font-size: 36px;
	font-family: 'frente_h1regular', Arial, Tahoma, Verdana;
	font-weight: 100;
	line-height: 62px;
	text-transform: uppercase;
}








.wrapper{
	clear: both;
	width: 100%;
	margin: 0 auto;
}





header{
	overflow: hidden;
	width: 100%;
}
header .cntHeader{
	overflow: hidden;
	position: relative;
	width: 1024px;
	min-height: 100px;
	margin: 0 auto;
	padding: 30px 0;
}
header .cntHeader p{
	display: block;
	color: #f9ed11;
	font-size: 48px;
	font-family: 'frente_h1regular', Arial, Tahoma, Verdana;
	line-height: 48px;
	width: 70%;
	margin: 0 auto;
}









.content{
	width: 100%;
}
.content .cntContent{
	overflow: hidden;
	position: relative;
	width: 1024px;
	margin: 0 auto;
	padding: 35px 0;
}


.content .cntContent p{
	margin: 20px 0;
}








.more{
	width: 100%;
}
.more .cntMore{
	overflow: hidden;
	position: relative;
	width: 1280px;
	min-height: 50px;
	margin: 0 auto;
}

.more .cntMore p{
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	width: 70%;
	margin: 0 auto;
}








.left{
	float: left;
	display: block;
}

.right{
	float: right;
	display: block;
}

.clear{
	clear: both;
	display: block;
}




b{
	font-family: 'clannarrowbold', Arial, Tahoma, Verdana;
	font-weight: 100;
}


i{
	font-style: italic;
}


.small{
	font-size: 10px;
	line-height: 11px;
}
.small2{
	color: #ffa828;
	font-size: 10px;
	line-height: 11px;
}


.color1{
	color: #ca082e !important;
}








/* ---------------------------- LINKS ---------------------------- */




a.lnk1:link,a.lnk1:visited {
	color: #f9ed11;
	text-decoration: underline;
}








a.logo:link,a.logo:visited{
	float: left;
	display: block;
	outline: none;
	text-indent: -9000px;
	text-decoration: none;
	background: url(../lib/logo.png) no-repeat center;
	width: 134px;
	height: 104px;
	margin: 5px 5px 0 5px;
}
a.logo:hover {
}



/* ---------------------------- LINKS ---------------------------- */

/* ---------------------------- LIST ---------------------------- */






/* PRODUCTS */

ul.liProd{
	overflow: hidden;
	width: 100%;
	margin: 30px auto 0 auto;
}
ul.liProd li{
	overflow: hidden;
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-size: 20px;	
	font-family: 'frente_h1regular', Arial, Tahoma, Verdana;
	line-height: 20px;
	text-align: center;
	width: 168px;
	height: 200px;
}

ul.liProd li:before {
	content:"";
	position: absolute;
	pointer-events: none;
	z-index: 1000;
	left: 50%;
	top: 0;
	background: url(../lib/bx_border.png) no-repeat center top;
	width: 87px;
	height: 87px;
	margin-left: -43px;
}
ul.liProd li img{
	margin: 4px 0 15px 0;
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
			border-radius: 20px;
}
ul.liProd li a{
	overflow: hidden;
	position: relative;
	display: block;
	color: #fff;
	text-decoration: none;
	width: 168px;
	height: 200px;
	margin: 0 !important;
	padding: 0 !important;
}
ul.liProd li a:hover{
}







/* ---------------------------- LISTADOS ---------------------------- */


/* ---------------------------- FORMULARIOS ---------------------------- */



/* ---------------------------- FORMULARIOS ---------------------------- */



/* ---------------------------- TABLAS ---------------------------- */
.wdthB{
	width: 100%;
}
.wdthBM{
	float: left;
	clear: none !important;
	width: 67%;
	margin: 0 15px !important;
}


.tabA{
	clear: both;
	font-size: 14px;
	margin: 20px auto;
}
.tabA thead th {
	color: #fff;
	font-weight: lighter;
	text-align: center;
	background: #c4005f;
	padding: 10px 0 6px 0;
}
.tabA thead th:first-child{
	-webkit-border-radius: 20px 0px 0px 20px;
	   -moz-border-radius: 20px 0px 0px 20px;
	        border-radius: 20px 0px 0px 20px;
}
.tabA thead th:last-child{
	-webkit-border-radius: 0px 20px 20px 0px;
	   -moz-border-radius: 0px 20px 20px 0px;
	        border-radius: 0px 20px 20px 0px;
}

.tabA tbody td {
	text-align: center;
	text-transform: uppercase;
	padding: 10px 10px 6px 10px;
}
.tabA tbody td:first-child{
	-webkit-border-radius: 20px 0px 0px 20px;
	   -moz-border-radius: 20px 0px 0px 20px;
	        border-radius: 20px 0px 0px 20px;
}
.tabA tbody td:last-child{
	-webkit-border-radius: 0px 20px 20px 0px;
	   -moz-border-radius: 0px 20px 20px 0px;
	        border-radius: 0px 20px 20px 0px;
}
.tabA tbody tr:nth-child(2n) td {
	background: #d9f3fd;
}


/* ---------------------------- TABLAS ---------------------------- */





/* ---------------------------- SLIDER ---------------------------- */



#pageslide {
    display: none;
    z-index: 999999;
    position: fixed;
    top: 0;
    color: #fff;
	background-color: #4c4c4c;
	overflow-y: scroll;
    width: 68%;
    height: 100%;
    padding: 0 5% 0 5%;
}



/* DEMO */

.open {
	display: none;
	position: relative;
	top: -11px;
	left: 0;
	width: 65px;
	height: 60px;
	background: url(../lib/nav_mb.png) no-repeat center;
	text-indent: -999999px;
}


@media screen and (min-width:200px) and (max-width:920px) {
	ul#nav2{
		display: none;
		margin: 5px 0 10px 0;
	}
	.open { display: block; }
	#pageslide #nav2 li{
	border-bottom: 1px solid rgba(255, 255, 255, 0.20);
	text-transform: uppercase;
	}
	#pageslide #nav2 li a{
	display: block; 
	color: #fff;
	font-size: 18px;
	text-align: left;
	text-decoration: none;
	padding: 10px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	}
	#pageslide #nav2 li a:hover {
	background: rgba(255, 255, 255, 0.06);
	}
	#pageslide #nav2 .menu_items, .menu_items:hover {
	display: block;
	position: relative;
	}
	
}







/* ---------------------------- MEDIA QUERIES ---------------------------- */


@media screen and (min-width:1351px) and (max-width:1440px){

	.wrapper{
		min-width: 320px;
	}



	
}


@media screen and (min-width:1200px) and (max-width:1350px){

	.wrapper{
		min-width: 320px;
	}


	
}


/* ---------------------------- TABLET H ---------------------------- */

@media screen and (min-width:1024px) and (max-width:1190px){

	.wrapper{
	min-width: 320px;
	}





	header .cntHeader{
		width: 94%;
		padding: 15px 0;
	}
/*	header .cntHeader p{
		width: 100%;
		margin: 40px auto 0 auto;
	}



	a.logo:link,a.logo:visited{
		float: none;
		width: 134px;
		height: 104px;
		margin: 0 auto;
	}
*/




	.content .cntContent{
		width: 94%;
		padding: 15px 0;
	}



	.more .cntMore{
		width: 94%;
		padding: 15px 0;
	}

	.more .cntMore p{
		width: 86%;
		margin: 0 auto 20px auto;
	}





/*

	ul.liProd li{
		width: 46%;
		height: 150px;
		margin: 5px 1%;
	}
	ul.liProd li img{
	}
	ul.liProd li a{
		width: 100%;
	}
*/



}



/* ---------------------------- TABLET V ---------------------------- */

@media screen and (min-width:581px) and (max-width:920px){


	.wrapper{
	min-width: 200px;
	}




	header .cntHeader{
		width: 94%;
		padding: 15px 0;
	}
	header .cntHeader p{
		width: 100%;
		margin: 40px auto 0 auto;
	}



	a.logo:link,a.logo:visited{
		float: none;
		width: 134px;
		height: 104px;
		margin: 0 auto;
	}

	nav{
		float: left;
		display: block;
		margin: 15px auto 0 0;
	}




	.content .cntContent{
		width: 94%;
		padding: 15px 0;
	}



	.more .cntMore{
		width: 94%;
		padding: 15px 0;
	}

	.more .cntMore p{
		width: 86%;
		margin: 0 auto 20px auto;
	}







	ul.liProd li{
		width: 28%;
		height: 150px;
		margin: 5px 1%;
	}
	ul.liProd li img{
	}
	ul.liProd li a{
		width: 100%;
	}




}




/* ---------------------------- MOBILE H ---------------------------- */


@media screen and (min-width:321px) and (max-width:580px){



	.wrapper{
		min-width: 200px;
	}




	header .cntHeader{
		width: 94%;
		padding: 15px 0;
	}
	header .cntHeader p{
		width: 100%;
		margin: 40px auto 0 auto;
	}



	a.logo:link,a.logo:visited{
		float: none;
		width: 134px;
		height: 104px;
		margin: 0 auto;
	}

	nav{
		float: left;
		display: block;
		margin: 15px auto 0 0;
	}




	.content .cntContent{
		width: 94%;
		padding: 15px 0;
	}



	.more .cntMore{
		width: 94%;
		padding: 15px 0;
	}

	.more .cntMore p{
		width: 86%;
		margin: 0 auto 20px auto;
	}



	ul.liProd li{
		width: 46%;
		height: 150px;
		margin: 5px 1%;
	}
	ul.liProd li img{
	}
	ul.liProd li a{
		width: 100%;
	}



	
}


/* ---------------------------- MOBILE V ---------------------------- */



@media screen and (max-width: 320px) {


	.wrapper{
		min-width: 200px;
	}




	header .cntHeader{
		width: 94%;
		padding: 15px 0;
	}
	header .cntHeader p{
		width: 100%;
		margin: 40px auto 0 auto;
	}



	a.logo:link,a.logo:visited{
		float: none;
		width: 134px;
		height: 104px;
		margin: 0 auto;
	}

	nav{
		float: left;
		display: block;
		margin: 15px auto 0 0;
	}




	.content .cntContent{
		width: 94%;
		padding: 15px 0;
	}



	.more .cntMore{
		width: 94%;
		padding: 15px 0;
	}

	.more .cntMore p{
		width: 86%;
		margin: 0 auto 20px auto;
	}







	ul.liProd li{
		width: 46%;
		height: 150px;
		margin: 5px 1%;
	}
	ul.liProd li img{
	}
	ul.liProd li a{
		width: 100%;
	}



}






